Bug 65246 - upgrade py-opengl to 2.0.1.07
Summary: upgrade py-opengl to 2.0.1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ying-Chieh Liao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-06 10:30 UTC by Ying-Chieh Liao
Modified: 2004-05-13 02:35 UTC (History)
0 users

See Also:


Attachments
patch (44.68 KB, patch)
2004-04-06 10:30 UTC, Ying-Chieh Liao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2004-04-06 10:30:17 UTC

    
Comment 1 Kirill Ponomarev freebsd_committer 2004-04-06 14:53:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ijliao

Over to originator.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-05-12 16:40:14 UTC
State Changed
From-To: open->feedback

This PR has been open for several weeks ... has there been any 
progress on it?  Is the submitter still interested in it?
Comment 3 Ying-Chieh Liao freebsd_committer 2004-05-13 02:35:33 UTC
State Changed
From-To: feedback->closed

committed